<template>
    <div>
        <h1 class="title">{{ title }}</h1>
        <h2 class="title">{{ subtitle | capitalize }}</h2>
    </div>
</template>

<script>
export default {
    props: {
        title: String
    },
    data() {
        return {
            subtitle: 'today'
        }
    },
    filters: {
        capitalize(input) {
            return input.charAt(0).toUpperCase() + input.slice(1)
        }
    }
}
</script>

<style scoped>
.title {
  display: block;
  text-align: center;
}
</style>
